*  { 
          padding : 0px ; 
          margin : 0px ; 
} 
#background-box{
         width:100%;
         background-image: url('img/bcg_03br.gif');
}

#site-box {
          width : 752px;
          border: 1px solid #00FFFF;
          margin : 5px auto;
background-image: url('img/bcg_03br.gif');
}

#a-box {
          border-bottom: 1px solid #00FFFF;
          background-image: url('img/bcg_03.gif');
          padding: 20px;
      }
#menu-box{
          border-bottom: 1px solid #99CCFF;
          background-image: url('img/bcg_03.gif');
          padding: 0px;
          font-size: 14px;
          }
#b-box {       
          width: 750px;
          font-size: 13px;
          background-color: #FFFFFF
       }
#d-box {
          clear: both;
          width: 750px;
          font-size: 12px;
          padding: 10px;
          text-align: center;
          background-color: #3399FF;

}

h1 {
          font-size: 25px;
}

h2 {
          font-size: 20px;
          background-color: #00FF00;
          padding: 10px;
          margin: 5px;

}

h3 {
          font-size: 18px;
          color:#FF9900;
          margin: 5px;
    letter-spacing: 1pt;

}
h4@{
          font-size: 15px;
          margin: 5px;
          padding: 5px;
@    letter-spacing: 1pt;
@@
}
p {
          font-size: 15px;
          margin: 15px;
       letter-spacing: 1pt;
       line-height: 125%;
}

ul { 
          padding : 10px 5px 10px 30px; 
}  

.category {
          font-size: 14px;
          color: #FFFFFF;
          background-color: #3399FF;
          padding: 5px;
          margin: 5px;
}
.menu {  color: #FFFFFF; background-color: #0000FF; padding-top: 2px; padding-bottom: 2px; text-align: center}
.menu a:link {  color: #FFFFFF}
.menu a:visited {  color: #FFFFFF}
.menu a:hover {  color: #FFFF00}
.menu a:active {  color: #FFFFFF}
    li
      {
         margin-top: 0.5em;
      }